Bug 441172 - Sec 3.5: need a little more kindness
Sec 3.5: need a little more kindness
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Noriko Mizumoto
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-06 20:02 EDT by Noriko Mizumoto
Modified: 2013-07-02 20:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-31 08:37:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2008-04-06 20:02:18 EDT
Description of problem:
The consequence has not been described, thus the user can easily trip over.

Version-Release number of selected component (if applicable):
Version 0.4.11

How reproducible:
Always

Expected results:
A little more description to be added.

Step 2
Add "-o" option
$msgfmt -o system-config-firewall.mo ja.po
(the '-o' option will ensure that your file is named system-config-firewall.mo 
rather than messages.mo)

Step 3
Add to the process to be root user and the process to exit root user
$ su
(you need to be root to copy files to the LC_MESSAGES directory)$ 
mv system-config-firewall.mo
/usr/share/locale/ja/LC_MESSAGES/system-config-firewall.mo
$ exit

Step4
Use the example package command to clear explaination
$ LANG=ja_JP.UTF-8 system-config-firewall
Comment 1 Noriko Mizumoto 2008-04-18 02:45:55 EDT
Corrected

Note You need to log in before you can comment on or make changes to this bug.